body {
font-size: 13px;
}

h1, h2, h3, h4 {
margin: 0 0 10px 0;
font-weight: 600
}

body.mceContentBody {
background: none;
}

body.mceContentBody .page-content {
margin-top: 0;
}

body.mceContentBody a {
	color: #a56e82 !important;
}

.customcolour1 {
	color: #FF0000;
}
.customcolour2 {
	color: #0000FF;
}
.customcolour3 {
	color: #00FF00;
}

h1 {
font-size: 16px;
text-transform: uppercase;
margin-bottom: 17px;
}

h2 {
font-size: 13px;
margin-bottom: 4px;
padding-top: 6px;
text-transform: uppercase;
}

h3 {
font-size: 13px;
margin-bottom: 10px;
padding-top: 6px;
text-transform: uppercase;
}

b, strong {
font-weight: 600;
}

label {
display: inline;
}